» Ubuntu » パッケージ

Error

two or more packages specified (eiskaltdcpp-scripts oneiric)